@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Rubik";
    height: 100%;
}

body{
    width: 100%;
}

.navegacion{
    display: flex;
    flex-direction: row;
    background: #003D72;
    width: 100%;
    height: 60px;
    justify-content: space-between;
    align-items: center;
}

.logoAsiste{
    background: #fff;
    justify-content: center;
    align-items: center;
    padding-left: 30px;
    width: 30%;
}

.menuSpace{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: auto;
    height: 30px;
}

.menuPrincipal{
    display: flex;
    flex-direction: row;
    color: #ffffff;
    justify-content: center;
    align-items: center;
    vertical-align: center;
    margin: 0;
}

.opcion{
    align-items: center;
    justify-content: space-around;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: auto;
    margin-bottom: auto;
    cursor: pointer;
    font-size: 18px;
    text-decoration: none;
    color: #fff;
}

.opcion:hover{
    color: #F6881F;
}

.banner{
    width: auto;
    height: 80%;
}

.bannerOpciones{
    width: auto;
    height: 25%;
}

.icons{
    display: none;
}

.fondo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background-image: url(/img/back04.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fondoOpt{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    background-image: url(/img/back02.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fondoTextOpt{
    position: relative;
    top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background:rgb(0, 0, 0, .6);
    width: 900px;
    height: 100px;
    color: #fff;
    border-radius: 12px;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 0px 12px #003D72;
}

.fondoText{
    position: relative;
    top: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background:rgb(0, 0, 0, .4);
    width: 800px;
    height: 170px;
    color: #fff;
    border-radius: 12px;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 0px 12px #003D72;
}

.resaltado{
    display: flex;
    color:#F6881F;
    font-size: 44px;
    font-weight: 600;
    text-transform: uppercase;
}

.baseResaltado{
    display: flex;
    color: #fff;
    font-size: 28px;
    font-weight: 500;
    text-transform: uppercase;
}

.boton{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 40px;
    background: #F6881F;
    height: 50px;
    width: 250px;
    text-align: center;
    text-transform: uppercase;
    padding: 15px;
    border-radius: 16px;
    box-shadow: 0px 0px 12px #5d3a19;
}

.boton a{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    margin: auto;
}

.boton a:hover{
    color: #003D72;
}

.bannerContacto{
    display: flex;
    flex-direction: row;
    background: #F6881F;
    height: 40px;
    box-shadow: 0px 0px 12px #003D72;
    justify-content: center;
    align-items: center;
    margin: auto;
    text-align: center;
}

.bannerContacto p{
    display: flex;
    height: 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin-right: 12px;
}

.bannerContacto a{
    display: flex;
    height: 18px;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

.bannerContacto a:hover{
    color: #003D72;
}

.separador{
    height: 25px;
}

.secciones{
    display: flex;
    flex-direction: row;
    width: auto;
    height: 40%;
}

.mainSeccion{
    display: flex;
    flex-direction: row;
    height: 50%;
    width: 90%;
    margin: auto;
    justify-content: center;
    align-items: center;
}

.tarjeta{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.icono{
    display: flex;
    align-items: center;
}

.icono img{
    display: flex;
    height: 100px;
    margin: 10px;
}

.info{
    display: flex;
    flex-direction: row;
    height: 70%;
}

.infoP{
    display: flex;
    flex-direction: column;
}

.infoResaltado{
    color: #003D72;
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
    text-transform: uppercase;
}

.infoBase{
    color: #777777;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.titulo{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
}

.titulo h1{
    color: #003D72;
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
}

.card-rec{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: auto;
    height: 60%;
    width: 70%;
    border-radius: 12px;
    box-shadow: 0px 0px 12px #c1c1c1;
}

.card-izq{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    padding: 10px;
    margin: auto;
}

.card-titulo{
    display: flex;
    height: 20%;
    margin-top: 30px;
    margin-bottom: 10px;
}

.card-titulo h1{
    display: flex;
    color: #003D72;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
}

.card-parrafo{
    color: #777777;
    font-size: 20px;
    font-weight: 400;
    height: 40%;
    padding-left: 30px;
    padding-top: 10px;
    padding-right: 10px;
}

.card-boton{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    height: 38px;
    width: 250px;
    background: #003D72;
    border-radius: 8px;
    box-shadow: 0px 0px 12px #003D72;
}

.card-boton a{
    text-decoration: none;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    height: 18px;
}

.card-boton a:hover{
    color: #F6881F;
}

.card-der{
    display: flex;
    width: 50%;
    background-image: url(/img/back02.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px 12px 12px 0px;
}

.card-der-1{
    display: flex;
    width: 50%;
    background-image: url(/img/imgServ01.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px 12px 12px 0px;
}

.card-der-3{
    display: flex;
    width: 50%;
    background-image: url(/img/imgServ03.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px 12px 12px 0px;
}

.card-der-seg01{
    display: flex;
    width: 50%;
    background-image: url(/img/SEG02.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px 12px 12px 0px;
}

.card-der-b{
    display: flex;
    width: 50%;
    background-image: url(/img/back02.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px 0px 0px 12px;
}

.card-der-b-2{
    display: flex;
    width: 50%;
    background-image: url(/img/imgServ02.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px 0px 0px 12px;
}

.card-der-b-seg02{
    display: flex;
    width: 50%;
    background-image: url(/img/SEG03.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px 0px 0px 12px;
}

.card-der-b-seg03{
    display: flex;
    width: 50%;
    background-image: url(/img/CREDENCIAL.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px 0px 0px 12px;
}

hr{
    display: flex;
    margin: 10px;
    width: 100%;
    height: 5px;
    border-radius: 2.5px;
    background-color: #F6881F;
    border: 0px solid transparent;
}

.separador-bg{
    height: 60px;
    width: 100%;
}

.cards-sqr{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: 60%;
    margin: auto;
}

.card-sqr{
    display: flex;
    flex-direction: column;
    margin: 20px;
    width: 50%;
    height: 100%;
    border-radius: 12px;
    box-shadow: 0px 0px 12px #c1c1c1;
    padding: 15px;
}

.card-center{
    display: flex;
    flex-direction: column;
    margin: 0px;
    padding: 0px;
}
.card-titulo-sqr{
    display: flex;
    height: 20%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.card-titulo-sqr h1{
    display: flex;
    color: #003D72;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
    height: 100%;
}

.card-titulo-sqr-b{
    display: flex;
    height: 20%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.card-titulo-sqr-b h1{
    display: flex;
    color: #003D72;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
    height: 100%;
}

.card-parrafo-sqr-pto{
    color: #777777;
    font-size: 20px;
    font-weight: 400;
    height: 55%;
    padding: 10px;
}

.card-parrafo-sqr-b{
    color: #777777;
    font-size: 20px;
    font-weight: 400;
    height: 60%;
    padding: 10px;
}

.card-parrafo-sqr{
    color: #777777;
    font-size: 20px;
    font-weight: 400;
    height: 60%;
    padding: 30px;
}

.backcolor{
    background: #003D72;
    color: #c1c1c1;
}

.footer{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: auto;
    background-color: #003D72;
    height: 250px;
}

.logoFooter{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    width: 30%;
    margin: auto;
}

.serviciosFooter{
    display: flex;    
    justify-content: center;
    align-items: center;
    height: 150px;
    margin: auto;
    width: 20%;
}

.infoServiciosFooter{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    text-align: start;
}

.infoServiciosFooter h1{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin: 15px;
}

.infoServiciosFooter a{
    display: flex;
    justify-content: start;
    align-items: start;
    text-decoration: none;
    text-align: start;
    color: #fff;
}

.infoServiciosFooter a:hover{
    color: #F6881F;
}

.contactoFooter{
    display: flex;    
    justify-content: center;
    align-items: center;
    height: 150px;
    margin: auto;
    width: 20%;
}

.infoContactoFooter{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    text-align: start;
}

.infoContactoFooter h1{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin: 15px;
}

.infoContactoFooter p{
    display: flex;
    justify-content: start;
    align-items: start;
    color: #fff;
}

.card-full{
    display: flex;
    flex-direction: row;
    height: 60%;
    width: 100%;
    background-color: #003D72;
    box-shadow: 0px 0px 12px #003D72;
    border: 1px solid #003D72;
}

.cardFull{
    display: flex;
    flex-direction: column;
    width: 80%;
    height: 80%;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.card-tituloFull{
    display: flex;
    flex-direction: row;
    justify-content: center;
    height: 20%;
    width: 100%;
}

.card-tituloFull h1{
    color: #F6881F;
    text-transform: uppercase;
}

.card-parrafoFull{
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: 70%;
}

.card-parrafoFull p{
    display: flex;
    width: 35%;
    margin: 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}

.grupoCards{
    display: flex;
    flex-direction: column;
    width: 80%;
    height: auto;
    align-items: center;
    margin: auto;
}

.grupoH{
    display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
    margin: auto;
}

.imgA{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: auto;
    background-color: #003D72;
    border-radius: 12px 0px 0px 12px;
    object-fit: none;
}

.imgA img{
    height: 250px;
    width: auto;
    padding: 20px;
    position: relative;
}

.imgB{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: auto;
    background-color: #F6881F;
    border-radius: 0px 12px 12px 0px;
}

.imgB img{
    padding: 20px;
    height: 250px;
    width: auto;
    position: relative;
}

.imgC{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: auto;
    background-color: #003D72;
    border-radius: 12px 0px 0px 12px;
}

.imgC img{
    padding: 20px;
    height: 250px;
    width: auto;
    position: relative;
}

.grupoT{
    display: flex;
    flex-direction: column;
    width: 50%;
    height: 100%;
    padding: 25px;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 10px;
}

.grupoT h1{
    color: #F6881F;
    font-size: 36px;
}

.grupoT p{
    color: #003D72;
    font-size: 22px;
}

.mainTitulo{
    display: flex;
    flex-direction: row;
    color: #003D72;
    font-size: 36px;
    font-weight: 400;
    height: 40px;
    justify-content: center;
}

.card-parrafo-contacto{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 15px;
    color: #003D72;
    font-size: 28px;
    font-weight: 400;
    height: 40%;
    padding-left: 30px;
    padding-top: 10px;
    padding-right: 10px;
    text-align: center;
    vertical-align: center;
}

.card-der-contacto{
    display: flex;
    width: 50%;
    background-image: url(/img/backContacto.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px 12px 12px 0px;
    box-shadow: 0px 0px 12px #777777;
}